Letter to Shareholders
It was a watershed year for Pitney Bowes. We again delivered strong financial results,
demonstrating that the growth strategies we first articulated in 2001 are working. We
completed the sale of our Capital Services business, ending an era of diversification into noncore businesses, and we created seven mailstream-focused business segments, bringing a
level of transparency to our business model that is rare among large corporations. We also
completed the restructuring we had undertaken to position ourselves for future growth.
Finally, in a year-end push, the U.S. Congress passed and President Bush signed long-awaited
postal reform legislation. This is the most significant piece of U.S. postal legislation for the
mailing industry in general and Pitney Bowes in particular since we became the first
company authorized by Congress to print postage in 1920.
The opportunities that this landmark legislation present for us helped set the stage for a
new leadership structure that we announced in the first quarter of 2007. As President and
Chief Executive Officer, Murray will assume full strategic and operational responsibility 
for the company. As Executive Chairman, Mike will lead our focus on market opportunities
arising from the changing regulatory and policy environment, such as the implementation
of postal reform in the U.S. and postal transformation globally. This will better position us
to take advantage of the nearer-term
growth opportunities that arise from
our expanded presence throughout
the mailstream, and the longer-term
benefits and opportunities that
emerge from the external landscape.
We think the postal reform legislation is good news for mailers of all sizes. It will facilitate
the continued transformation of the mailstream into a platform that businesses can leverage
to improve operational efficiency, strengthen customer relationships and grow revenue. 
The law secures the financial stability of the U.S. Postal Service, establishes the predictability
of postal rates, gives the Postal Service far more pricing flexibility, and codifies the USPS
core mission of providing universal delivery of physical mail. The law also supports the use 
of innovative technologies to expand retail access to postal services and enable the tracking
and tracing of individual mail pieces throughout the mailstream. 
Finally, the law supports public/private partnerships to help the Postal Service achieve 
its mission. The Postal Regulatory Commission now begins the hard work of writing the regulations needed to implement provisions of the reforms, an effort we will support in
whatever ways we can. 
Another development also deserves mention; it is one that reflects the increasing emphasis
that national postal operators are placing on technology to improve efficiency in a changing
environment. The U.S. Postal Service and Royal Mail in the United Kingdom recently became
the latest national postal operators to adopt what is called shape-based rating or pricing in
proportion. This means that postage rates will now be based on both the weight and shape
of a piece of mail. A brokerage statement, for example, that is folded and inserted into a
smaller envelope will cost less to mail than if the same piece were sent flat in a larger
envelope. With our broad range of folding and inserting systems, this change, adopted by
two of the worlds largest postal operators, represents a significant revenue opportunity.
For our industry, the enactment of postal legislation in the U.S. and similar efforts by
governments around the globe to modernize postal services parallel a revolution occurring
on the Internet: Web 2.0. This term was coined to describe the harnessing of the Internet 
to foster user-generated content, instantaneous information sharing and networked
collaboration among users. The transformation occurring throughout the global mailing
industry is fostering similar information sharing and networking, providing more flexibility
and transparency, and stimulating innovative partnerships
across the industry in ways never seen before. We call 
this fundamental shift Mailstream 2.0.
Pitney Bowes is ideally situated to support the growth 
of the Mailstream 2.0 revolution. Our technologies and
services form critical components of this dynamic, information-rich and secure
communications platform. In this annual report, you will read about how we are helping
organizations of all kindspublic and private, large and small, domestic and international
achieve their strategic goals by leveraging the capabilities of this new mailstream. 
Amid all these industry changes, Pitney Bowes is also transforming itself. We have expanded
our capabilities and boosted our productivity, and in the process have become a more
innovative and collaborative organization. More than 26 percent of our revenue now comes
from businesses we were not even in six years ago. And although our traditional mailing
businesses remain strong, they will gradually account for a relatively smaller though 
still significant percentage of total revenue as new business areas continue to grow.
To help investors and other stakeholders better understand and track our new business
model, we created seven new reporting segments in 2006: U.S. mailing, international mailing,
production mail, software, management services, mail services and marketing services. 
Through these segments, we are expanding our value proposition beyond our traditional
strengths in the production phase of the mailstreamour mail finishing solutionsand
moving more deeply into other areas: content creation, primarily through our software
segment; the distribution of mail, documents and packages through the mail services
segment; and end-to-end mailstream management, principally through our refocused
management services business.
These segments make it easier for us to leverage the synergies among the more than 
65 companies we have acquired since 2001, and thereby create integrated mailstream solutions that none of the acquired companies could have delivered on its own. A good
example is our new marketing services segment, which joins AAS and pmh, two companies
we acquired in 2006, with Imagitas, a leader in life-event marketing we acquired in 2005.
We are also partnering with Digital Cement, a leading innovator in relationship marketing.
Pitney Bowes can now offer clients a powerful suite of solutions to maximize the revenue
value of customer relationships while leveraging mailstream efficiencies.
Grow 2:1
When we updated Wall Street analysts on the state of our business last September, we 
made a commitment to the goal of growing revenue at least twice as fast as expenses. We
call this Grow 2:1. It is more than a productivity initiative; it is in fact a new way of thinking
about our operating leverage and a permanent change in how we manage our business. 
The emphasis is on quality growth, not just on cutting costsalthough reducing unnecessary
expenses is certainly part of it. Grow 2:1 compels us to pursue businesses that produce
high margin/high return recurringrevenue streams and to constantly 
seek opportunities for shared services,
outsourcing partners, and reducing
resource consumption wherever possible.
To achieve the goals of Grow 2:1, we 
are also refining our go-to-market strategies. For routine transactions we are placing
increased emphasis on telesales, Internet sales, retail partnerships and independent dealers.
This approach allows us to focus our highly trained sales force on more consultative sales
involving higher-value integrated solutions.
The Investor Value Proposition
In September, we also reaffirmed for investors our goal of consistently delivering earningsper-share growth of 8 percent to 10 percent and a dividend consistent with a 2.5 percent 
to 3 percent yield. We aim to deliver a total shareholder return of 11 percent to 13 percent, 
with relatively low risk. In 2006, our total shareholder return was 12.6 percent. While we
recognize that other investments might yield a higher return in any given quarter or year,
our goal is that Pitney Bowes stock will continue to outperform the S&P 500 over time. 
(For a more detailed discussion of our financial results, see the letter from Bruce Nolop, 
our Chief Financial Officer, starting on page 30 of this report.)
Corporate Responsibility 
Innovative management of economic, social and environmental issues serves the best
interests of all Pitney Bowes stakeholders and helps ensure that the company will flourish
over the long term. We are a world leader in creating a culture of health among employees
and their families. Our efforts in this area have paid off in lower absenteeism, greater
productivity and lower health care costs. In fact, for every dollar we spend through our clinics
and screening programs, we save two to three dollars in health care and productivity costs.
Over the last several years, we have been cited as a role model by organizations such as
the Centers for Disease Control and Prevention (CDC) in Atlanta and the World Economic
Forum in Switzerland. In 2006, the National Business Group on Health recognized us with
its Best Practices Award, citing our employee health and wellness programs, while the
New England Employee Benefit Council honored us for our pandemic prevention and
preparedness programs. We are also participating in the Dossia Founders Group, an
organization that is funding development of a Web-based portal through which the
employees and retirees of major corporations, as well as the employees dependents 
and others, can securely maintain personal health records throughout their lives. 
During the past five years, there has been heightened sensitivity among political leaders,
scientists and the public regarding the issue of environmental stewardship and corporate
responsibility. Here again, we believe that
acting responsibly is sound business. The
best way to minimize the environmental
impact of mail is to reduce the amount 
of it that goes undeliveredeither due 
to inaccurate addresses or because it 
is sent to people who do not want it. 
Our address cleansing solutions help
customers reduce the waste associated with undeliverable and returned mail and allow
them to save money on postage and re-mailing costs. Our marketing solutions, in turn,
help our customers to focus on those people most likely to be interested in a particular
campaign, again reducing waste.
In addition, Pitney Bowes solutions that support remote transactionssuch as the online
purchase of postage, shipping solutions for items bought on eBay and our Relia-Vote mail
We are a world leader 
in creating a culture of health 
among our employees 
and their families.7
balloting technologyall help reduce traffic congestion and vehicle emissions, while
simultaneously making it easier for people to conduct business with commercial
establishments and their government.
As an employer, we are continually looking for ways to reduce our real estate footprint 
and energy consumption. To cite one example,
we are on track to achieve the goal of reducing
our corporate office space in Fairfield County,
Connecticut, from 2.5 million square feet in
2003 to 1.6 million square feet by 2008.
Our achievements in corporate responsibility
placed us, for the eighth consecutive year, on the list of 100 Best Corporate Citizens
compiled by Business Ethics magazine.
Concluding Thoughts
With market conditions shifting constantly and the new postal rules yet to be written, we are
excited by the opportunities such changes present. But we also recognize that to maintain
our position as the leading mailstream innovator we must cultivate an organization that is
nimble and collaborative. 
We continue to invest heavily in talent and the leadership development of our diverse
workforce; we are committed to listening to our employees, customers, shareholders 
and other stakeholders for ways that we can improve and to make sure we have superior
infrastructure and business processes in place. Our ethical values and sense of mission
give us an advantage over other organizations; we must continue to nurture these
strengths. During the next 12 months, we will build on what we accomplished in 2006. 
We eagerly look forward to another great year.
We are determined to maintain 
our position as the leading   
mailstream innovator.
Michael J. Critelli 
Executive Chairman
Murray D. Martin
President and Chief Executive Officer
